Forum Rule: Always post complete source code & details to reproduce any issue!
Results 1 to 1 of 1

Thread: Updated TeensyDMX library for Teensy 4

  1. #1
    Senior Member
    Join Date
    Mar 2017
    Location
    Oakland, CA, USA
    Posts
    110

    Updated TeensyDMX library for Teensy 4

    I've updated the TeensyDMX library to support Teensy 4.

    For now, please see the `teensy4` branch at: https://github.com/ssilverman/TeensyDMX/tree/teensy4
    I'll be merging it into the master branch once it's settled. It's a little bit ahead of 4.0.0-alpha.2.

    Note that it has some extra features and a few minor differences from the 3.x.x versions. Also note that this branch still supports all the Teensys 3 and later: 3.1, 3.2, 3.5, 3.6, LC, and 4.0.

    Comments and suggestions welcome.
    Last edited by shawn; 12-01-2019 at 10:40 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •